# <copyright>
# 
# Copyright (c) 2008-2010 See4sys and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
# 
# Contributors: 
#     See4sys - Initial API and implementation
# 
# </copyright>

# -------------------------------------------------------------------- #
#  Internal messages for org.eclipse.sphinx.emf.explorer.internal.messages  #
# -------------------------------------------------------------------- #

label_EmptyFeatureMapEntryLabel = {0} of {1}
label_confirmCopy               = Confirm Copy
label_OKToCopy                  = Press OK to confirm copy.
label_confirmMove               = Confirm move
label_OKToMove                  = Press OK to confirm move.
label_confirmDuplicate          = Confirm duplicate
label_OKToHaveDuplicate         = Press OK to confirm duplicate.

info_targetObjectType          = Target object must be either an EObject or an IWrapperItemProvider.
info_dropCommandCannotExecute = Cannot execute drop command.


error_transferTypeNotSupported      = Cannot drop, transfer type is not supported.
error_targetNoEditingDomain         = Target object has no editing domain.
error_failedToSaveModelsInWorkbench = An error occurred while saving dirty models in the workbench